C	This include file is used by BINARY, GET_BINARY_HEADER, 
C  PRINT_BINARY_HEADER, and WRITE_BINARY_HEADER.  MAXHEAD is defined
C  in BINARY_PARAMETERS, therefore that file should be included before
C  this one by the above files.
C
C			Donald H. Gudehus, June 17, 1995
C			Version 2, Donald H. Gudehus, February 23, 2000
C			Added ALT_HEAD
C
	CHARACTER*47 HEAD(MAXHEAD)
	CHARACTER*47 ALT_HEAD(MAXHEAD)
C
	HEAD(1)='Period (years)='
	ALT_HEAD(1)='Period='
	HEAD(2)='Time of periastron passage='
	HEAD(3)='Eccentricity='
	HEAD(4)='Angle of line of nodes='
	HEAD(5)='Inclination='
	HEAD(6)='Angle from node to periastron='
	HEAD(7)='Semimajor axis in "='
	HEAD(8)='Ratio of semimajor axes (total to primary)='
	HEAD(9)='Parallax='
	HEAD(10)='X center='
	HEAD(11)='X proper motion=' 
	HEAD(12)='X proper motion acceleration='
	HEAD(13)='Y center='
	HEAD(14)='Y proper motion='
	HEAD(15)='Y proper motion acceleration='
	HEAD(16)='System radial velocity='
	HEAD(17)='Sine of inclination times semimajor axis in AU='
	HEAD(18)='Period of primary subcomponent #1='
	HEAD(19)='Time of periastron passage of pri. subcomp. #1='
	HEAD(20)='Eccentricity of pri. subcomp. #1='
	HEAD(21)='Periastron angle of pri. subcomp. #1='
	HEAD(22)='Sine(incl.) times a(AU) of pri. subcomp. #1='
	HEAD(23)='Period of primary subcomponent #2='
	HEAD(24)='Time of periastron passage of pri. subcomp. #2='
	HEAD(25)='Eccentricity of pri. subcomp. #2='
	HEAD(26)='Periastron angle of pri. subcomp. #2='
	HEAD(27)='Sine(incl.) times a(AU) of pri. subcomp. #2='
	HEAD(28)='Period of primary subcomponent #3='
	HEAD(29)='Time of periastron passage of pri. subcomp. #3='
	HEAD(30)='Eccentricity of pri. subcomp. #3='
	HEAD(31)='Periastron angle of pri. subcomp. #3='
	HEAD(32)='Sine(incl.) times a(AU) of pri. subcomp. #3='
	HEAD(33)='Period of primary subcomponent #4='
	HEAD(34)='Time of periastron passage of pri. subcomp. #4='
	HEAD(35)='Eccentricity of pri. subcomp. #4='
	HEAD(36)='Periastron angle of pri. subcomp. #4='
	HEAD(37)='Sine(incl.) times a(AU) of pri. subcomp. #4='
	HEAD(38)='Period of primary subcomponent #5='
	HEAD(39)='Time of periastron passage of pri. subcomp. #5='
	HEAD(40)='Eccentricity of pri. subcomp. #5='
	HEAD(41)='Periastron angle of pri. subcomp. #5='
	HEAD(42)='Sine(incl.) times a(AU) of pri. subcomp. #5='
	HEAD(43)='Period of secondary subcomponent #1='
	HEAD(44)='Time of periastron passage of sec. subcomp. #1='
	HEAD(45)='Eccentricity of sec. subcomp. #1='
	HEAD(46)='Periastron angle of sec. subcomp. #1='
	HEAD(47)='Sine(incl.) times a(AU) of sec. subcomp. #1='
	HEAD(48)='Period of secondary subcomponent #2='
	HEAD(49)='Time of periastron passage of sec. subcomp. #2='
	HEAD(50)='Eccentricity of sec. subcomp. #2='
	HEAD(51)='Periastron angle of sec. subcomp. #2='
	HEAD(52)='Sine(incl.) times a(AU) of sec. subcomp. #2='
	HEAD(53)='Period of secondary subcomponent #3='
	HEAD(54)='Time of periastron passage of sec. subcomp. #3='
	HEAD(55)='Eccentricity of sec. subcomp. #3='
	HEAD(56)='Periastron angle of sec. subcomp. #3='
	HEAD(57)='Sine(incl.) times a(AU) of sec. subcomp. #3='
	HEAD(58)='Period of secondary subcomponent #4='
	HEAD(59)='Time of periastron passage of sec. subcomp. #4='
	HEAD(60)='Eccentricity of sec. subcomp. #4='
	HEAD(61)='Periastron angle of sec. subcomp. #4='
	HEAD(62)='Sine(incl.) times a(AU) of sec. subcomp. #4='
	HEAD(63)='Period of secondary subcomponent #5='
	HEAD(64)='Time of periastron passage of sec. subcomp. #5='
	HEAD(65)='Eccentricity of sec. subcomp. #5='
	HEAD(66)='Periastron angle of sec. subcomp. #5='
	HEAD(67)='Sine(incl.) times a(AU) of sec. subcomp. #5='
	HEAD(68)='Ratio of semimajor axes of pri. subcomp. #1='
	HEAD(69)='Ratio of semimajor axes of pri. subcomp. #2='
	HEAD(70)='Ratio of semimajor axes of pri. subcomp. #3='
	HEAD(71)='Ratio of semimajor axes of pri. subcomp. #4='
	HEAD(72)='Ratio of semimajor axes of pri. subcomp. #5='
	HEAD(73)='Ratio of semimajor axes of sec. subcomp. #1='
	HEAD(74)='Ratio of semimajor axes of sec. subcomp. #2='
	HEAD(75)='Ratio of semimajor axes of sec. subcomp. #3='
	HEAD(76)='Ratio of semimajor axes of sec. subcomp. #4='
	HEAD(77)='Ratio of semimajor axes of sec. subcomp. #5='
	HEAD(78)='Apsidal motion of main components (deg/y)='
	ALT_HEAD(78)='Rate of change of periastron angle (deg/y)='
	HEAD(79)='Apsidal motion of pri. subcomp. #1 (deg/y)='
	HEAD(80)='Apsidal motion of pri. subcomp. #2 (deg/y)='
	HEAD(81)='Apsidal motion of pri. subcomp. #3 (deg/y)='
	HEAD(82)='Apsidal motion of pri. subcomp. #4 (deg/y)='
	HEAD(83)='Apsidal motion of pri. subcomp. #5 (deg/y)='
	HEAD(84)='Apsidal motion of sec. subcomp. #1 (deg/y)='
	HEAD(85)='Apsidal motion of sec. subcomp. #2 (deg/y)='
	HEAD(86)='Apsidal motion of sec. subcomp. #3 (deg/y)='
	HEAD(87)='Apsidal motion of sec. subcomp. #4 (deg/y)='
	HEAD(88)='Apsidal motion of sec. subcomp. #5 (deg/y)='
C  For 1-D interferometric data
	HEAD(89)='X center='
	HEAD(90)='Y center='
